@charset "utf-8";
a:link {
	color: #063;
}
a:visited {
	color: #063;
}



h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 1.3em;
	text-align: center;
	text-transform: capitalize;
	color: #FFF;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #063;
	margin-top: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

h2 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #063;
	background-image: url(../images/heading-sq.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	text-align: left;
}
.pcentre {
	text-align: center;
}

h4{
font-size: 15px;	
}

h5{
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
}

.pbold {
	font-weight: bold;
}

.pred {
	color: #C30;
	font-weight: bold;
	text-align: center;
}

p a, ul a{
	text-decoration: none;
	font-weight: bold;
}

p a:hover{
	color: #FFC926;
	text-align: center;
}

#pageon{
	background-image: url(../images/marker.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.disclaimer {
	font-size: 10px;
}
#main #homeright p strong a {
	color: #063;
	text-decoration: none;
}

.pgreen {
	color: #063;
	font-weight: bold;
	margin-bottom: -10px;
}
#main #servicemiddle p a {
	text-align: center;

}
